Use Requires: java-headless rebuild (#1067528)
Stanislav Ochotnicky • 8 years ago  
Rebuild for java 1.6.0 downgrade
Stanislav Ochotnicky • 10 years ago  
Remove jpackage-utils post/postun requirement
Stanislav Ochotnicky • 11 years ago  
plexus-maven-plugin removed (not needed)
Jaromir Capik • 11 years ago  
Build with maven 3.x
Alexander Kurtakov • 11 years ago  
Initial import (review bug #519236).
Andrew Overholt • 13 years ago